
@keyframes fadeIn {
    0% {
    opacity: 0
    }

    100% {
    opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    0% {
    opacity: 0
    }

    100% {
    opacity: 1
    }
}
/* 背景固定 */
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
.modal__heading{
    text-align: center;
    padding-bottom: 29.5px;
    margin-bottom: 35.5px;
    border-bottom: 1px solid #E7E7E7;
    font: normal normal normal 20px YuMincho;
}
li{
    list-style: none;
    margin-bottom: 14px;
    line-height: 1;
    font: normal normal medium 16px YuMincho;
}
input{
    width: 100%;
    margin-bottom: 14px;
    border: 1px solid #E7E7E7;
    height: 32px;
}
input:last-of-type{
    margin-bottom: 0;
    margin-bottom: 64px;
}
select{
    width: 85%;
    margin-left: 30px;
    margin-bottom: 14px;
    border: 1px solid #E7E7E7;
    height: 32px;
}
.submit{
    width: 200px;
    display: block;
    padding: 13px 67px;
    border: 1px solid #707070;
    line-height: 1;
    margin: 0 auto;
    color: #000000;
}
.hidden{
    display: none;
}
#modal{
    position: fixed;
    animation: fadeIn .5s ;
    border: 1px solid #707070;
    padding: 29px 60px 90px;
    width: 550px;
    height: 600px;
    background-color: #fff;
    z-index: 200;
    position: fixed;
    top: 542px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#modal img{
    position: absolute;
    right: 5%;
    top: 3%;
    width: 4%;
}
#mask{
    animation: fadeIn .5s ;
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 102;
}
@media screen and (max-width:600px) {
    #modal{
        top: 400px;
        padding: 29px 0 90px;
        width: 350px;

    }
    input{
        margin-right: 30px;
        margin-left: 30px;
        width: 85%;
    }
    li{
        margin-left: 30px;
    }
}